IBM Security Guardium Database Activity Monitor CVE-2016-0239 Authorization Bypass Vulnerability

IBM Security Guardium Database Activity Monitor is prone to an authorization-bypass vulnerability.

A remote attacker can exploit this issue to bypass security restrictions and perform unauthorized actions.

IBM Security Guardium Database Activity Monitor 9.0, 9.1, 9.5,10.0 and 10.0.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus